From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 25 October 2008<P>

BK,<BR>
David Letterman pokes so much fun at the politicians and President Bush! It's good to find some type of sense of humor as Obama and McCain did when they were together at that NY function...<BR>
I get so keyed up over every election whether my candidate wins or not...I usually stay up all night on election night; however, I'm going to TRY to go to bed and wait til the next morning! I also plan to vote absentee voting this year...I want to make sure I vote.<BR>
 <BR>
I have been crazy about Bruce Willis since he was on a tv show called Moonlighting with Cybil Shepard... Since Hurricane Katrina, there's been over 50 or more movies/documentaries/hbo shows, etc have been made here/Shreveport ... I've seen several stars from a distance; however, I've never been star struck until my son called me and made me guess who was at the restaurant/bar/grill where he works...My son has met many stars since he became a bartender. He is a huge fan of comedians and he has a picture of Jack Black and himself on his cell phone...Sitings of Richard Dreyfuss and Susan Sarandon have been in town last week. Josh Brolin that plays George Bush in the movie "W" was filmed here in Shreveport, too...Kevin Costner filmed two movies here and bought some land near Shreveport...<BR>
<BR>
Has anyone here at the Blender met someone famous that you had a crush on, or just admired?
<HR>
From: <a href="/blend/av.cgi?id=6">it dosent matter</a><BR>
Date: 25 October 2008<P>

err they tell me i look a lil like ol bruce....
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 25 October 2008<P>

`<BR>
I ran into Tammy Faye Baker several <BR>
times when I was in North Carolina at<BR>
a local Flea Market in Pineville.<BR>
There she was with one of her friends,<BR>
shopping at a "Flea" Market.  She was<BR>
close enough for me to touch.  She<BR>
had tons of eye makeup on, and there<BR>
was no doubt that it was her.<BR>
The people that I was with, also<BR>
recognized that it was her.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 25 October 2008<P>

`<BR>
In high school, I dated a guy who had<BR>
a really big crush on the "Beach Boys".<BR>
I never really cared for them, but he<BR>
did.  So he got tickets to see them in person - in Asbury Park, NJ.  And the tickets were for "Front Row" seats.  So we went and really enjoyed the concert.  When the concert was over - and everyone was giving them a standing ovation, we got up real close to the stage - and one of the beach boys grabbed me by the arm and yanked me up on the stage - and then kissed me right on the cheek.  It was fun (being a teenager and all) - but I didn't like them - but my boyfriend was impressed - and kept staring at me all the way home, like I was some kind of a newfound goddess or something.  Dave (my boyfriend at the time) - told me not to wash my face.  I told him - that he was crazy.  LOL<BR>
Well that was the closest that I have ever come to being near a celebrity.  And the worst part - I never did remember the name of which one kissed me - I guess because at the time that it happened - I couldn't care less - I just didn't like them.  In fact - there are lots of good looking celebrities that I couldn't give a hoot for.  I tended to have crushes on guys that had a sexual appeal, that were NOT good looking.  The Rough looking ones.<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2008<P>

It's been a while but I've met many stars and lots of musicians as well and they put their pants on the same way we do That's what my husband used to say when I asked him how I was I supposed to act. He was right of course you just be yourself and some you will like and some you will think are idiots.<BR>
<BR>
My son and I are playing political tag;<BR>
<BR>
<a href="http://www.youtube.com/watch?v=03fcGelz8Hw">http://www.youtube.com/watch?v=03fcGelz8Hw</a><BR>
<BR>
They just keep getting better!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 25 October 2008<P>

On a Political Note.<BR>
Something to Ponder.<BR>
<BR>
The world appears to be going to hell in a handbag.  The Financial Crisis, the injustice, the terrorism, the insecurity, etc.<BR>
<BR>
So, I feel sorry for whomever becomes our next president.  Why ?  Because whomever becomes the next U.S. President will be blamed for all the spiraling - domino effect - as the world continues to Fall apart.  No one man can save the world and the world is far beyond saving.  And who will the world blame for it's horrid conditions? Come on - You know who....The next President and his Political Mate - the vice president.  Time will tell - wait and see - and be sure to save this post to remind you that Is what will happen, whoever gets the Post.  News at 11.<BR>
"2009 - U.S. President is blamed for all the world's problems.  The Collapse of the world's Financial System is the New President's Fault."<BR>
<BR>
It's not Funny - It's a Sad Fact.<BR>
<BR>
<BR>
`
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 25 October 2008<P>

Sorry but the fact that Bush/Cheney regime put us into a war we could not pay for and deregulated everything they could is what has caused all of this. Did you know that let banks borrow up to 30 times their value...can you imagine...GREED is what happened and also did you know that the 700 billion that they are using to try and clean it up is paying golden parachutes to executives that did their jobs so poorly (because they were the kinds of kids that Bush was,(Ignoramouses) put into positions of power by their rich daddies) that we are in this mess to begin with. Most people lose their jobs if they don't do them right? Yes we are going for a long ride down...have you looked at the value of your 401k yet. Most people have lost abot 40%. It's as bad as the depression and they say that there is far worse to come...yep.<BR>
<BR>
And Darth Bush is not sleeping he just deregulated the coal industry giving them permission to dump their environmental crud any place they want(that was his goodbye gift) He is the shark from hell haven't you figured that out yet. Here the next president has not been elected and it's already his fault...Give Me A Break! <BR>
<BR>
We don't ezpect a savior we expect someone that will have the brains (not fourth from bottom of their class or miss congeniality) to look for the evidence of GREED and GRIFT that has gone on these last eight years and put these fricking people in prison for treason to their country. We expect someone that will bring our soldiers home from harm and stop this war for OIL. that costs us billions per MONTH that we cannot afford. We are at the bottom of every list that is being statistically driven lately. Not number one where we should be. We have scientists leaving this country because it's become so stupid...our childrens educations are lacking so much we cannot keep up with the rest of the world...and this is the way they want you don't you realize..as long as you are ignorant they can dupe you and take all the money and run...which by the way they just did. Don't you think that it's funny that the Rethugs have always screamed that Democrats want a socialist country and they just did that very thing to us by dumping all their problems into the governments hands to take care of. They wreck it and we can now fix it for them...#@!!&^%(That's A blue streak for you)<BR>
<BR>
Don't you have your off shore accounts and passport ready and haven't you bought your land in Costa Rica or Paraguay yet? The rest of them have and speak Spanish quite well.<BR>
<BR>
The worst president in history is Bush by far as we had a surplus and eight years of prosperity under Clinton. Now we are all headed for dire straights, and better have a pantry full of staples and hope this winter is not going to be the worst in 100 years as the farmers almanac is saying it's going to be.  <BR>
<BR>
Sorry but we already know who did it to us!
<HR>